.heading{
  font-size: 22px;
padding-bottom: 3%;
  color: #353148;
  
}
.form-grid-container{
display: grid;
grid-template-columns: 50% 50%;
grid-column-gap: 30px;
}
.pincode-container{
    display: grid;
grid-template-columns: 47% 48%;
grid-column-gap: 20px;
}
.new-um-form select{
height: 50px;
}
p.comments{
display:none;
}


.left-von-form,.right-von-container{
background-color:#e8e8e8;
padding: 5% 6%;
border: none;
box-shadow: 0 0 6px #80808070 !important;
}
.formdaten-grid-container,.von-grid-container,.combo-form{
display: grid;
grid-template-columns: 49% 49%;
column-gap: 21px;
}
.formdaten-items,.potsdam-items,.err-items{
padding-bottom: 21px;
}
.deng{
    padding-bottom: 0;
padding-top: 10%;
}
.peng{
padding-top: 11%;
}
.nadeng{
 padding-top: 10%;
}
/* .formdaten-items{
padding-bottom:0;
} */
select#wohnung-von-dropdown{
width: 52%;
}
/* -- FIRST-ROW FORM1 CSS ENDS  --*/
/* -- SECOND-ROW FORM1 CSS STARTS  --*/
.wann-grid-container,.err-grid-container{
display: grid;
grid-template-columns: 29% 30% 29%;
grid-column-gap: 53px;

}
.row2-color,.row3-color{
margin-top: 31px;
padding: 3% 3%;
border: none;
background-color:#e8e8e8;
box-shadow: 0 0 6px #80808070;
}

/* -- SECOND-ROW FORM1 CSS ENDS  --*/
/* ----ACCORDIAN FORM CSS STARTS--- */
.tabs input.check-form{
position: absolute;
opacity: 0;
z-index: -1;
}
.tabs{

overflow: hidden;
box-shadow: 0 4px 4px -2px rgba(0,0,0,0.5);
}
.tabs .tab-label{
padding: 1em;
background: #f0592b;
cursor: pointer;
font-size: 18px;
padding: 13px 12px;
color: #ffffff;
border-bottom: 1px solid #d6d3d3;
font-weight: 600 !important;
}

.tabs .tab-label:hover{
background: #2193d1;
}
/* .tabs .tab label.tab-label:after{
 content: "\276F";
  width: 1em;
  height: 1em;
  text-align: center;
position:relative;
left:75%;
  transition: all .35s;
} */
.tabs .tab-content,.tabs .tab-content3{
    color: black;

padding: 0 1em;
background: #f1f2f3;
transition: all .35s;
    padding-top: 2%;
padding-bottom: 2%;
}
/*  :checked */

/* 	display:none ; */

/*----accordian numbe starts-----*/

.dec-inc{
  padding: 4px 13px;
cursor: pointer;
background: #46b0ec;    
vertical-align: middle !important;
height: 45px;
color:#fff;
}
.plus-minus{
display: grid;
grid-template-columns: 36px 60px 37px auto;
grid-column-gap: 15px; 
margin-bottom: 5px;
  align-items: center;
}
.tabs .tab-content{
display: grid;
grid-template-columns: auto auto;
column-gap: 18px;
}
label.name-count{
padding-left: 4% !important;
font-size:15px;
}
.tab-content input::-webkit-outer-spin-button,
.tab-content input::-webkit-inner-spin-button
{
-webkit-appearance: none;

}
.tab  p,.tab-en  p{
display:none ;
}
div#tabs {
padding: 0% 0% 0% 0%;
}
/*-----accordian number ends---*/
/* Progress Bar STARTS */
.progress-wrap{
margin: auto;
display: table;
}
.line-progress-bar{
display: flex;
margin: auto;
width: 100%;
}
/* .line {
height: 1px;
width: 250px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: rgb(217, 217, 217);
position: absolute;
margin-top: 8px;
} */
.progress-wrap div ul{
  display: flex;
width: 100%;
list-style: none;
padding: 0;
margin: initial;
justify-content: space-between;
z-index: 1;
margin-bottom:1%;
}
.progressbar-dots{
display: inline-flex;
border-radius: 10px;
text-align: center;
justify-content: center;
align-items: center;
font-weight: bold;
font-size: 20px;
border: 0px solid rgb(217,217,217);

padding: 1% 4%;
margin-top: 0%;
width:100%;

}


ul.checkout-bar{
width: 500px;
display: flex;
align-items: center;
justify-content: space-between;
list-style: none;
padding: 0px;
margin: 0px 0px 50px 0px;
position: relative;
}
ul.checkout-bar .checkout-bar-before{
content: '';
width: 100%;
height: 11px;
display: block;
background: #d0dde1;
  background-image: linear-gradient(to left top, #0e2b3c, #27546d, #5691b3, #8bb5ce, #a7cfe6);
position: absolute;
z-index: -2;
box-shadow: 0 0 6px #80808070;
}
.progressbar-dots.s1{
margin-right:14px
}

.progressbar-dots.s4{
margin-left:14px
}
.progressbar-dots span{
font-size: 15px;
 position: unset;
   text-transform:uppercase;

}
.progressbar-dots.s3 span{
font-size: 15px;
line-height: 12px;
position: unset;
    top: -28px;
float: left;
text-transform:uppercase
}
.progressbar-dots.active span{

border-bottom: 1px solid #f0592b;


}
.tabs,.tabs-en {
display: none;
}
span.next1,span.next0,span.next2,span.next4{
cursor: pointer;
padding: 12px 40px;
background: #f0592b;
color: #fff !important;
cursor: pointer;
font-weight: 700;
font-size: 15px;
letter-spacing: 1px;
position: relative;
top: 25px;
border-radius: 7px;
border: none !important;
box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px !important;
}
span.next1:hover, span.next0:hover, span.next2:hover, span.next4:hover{
    box-shadow: none !important;
    background: #2193d1;
    color: #fff !important;
}
span.previous1{
border: 1px solid #000000;
padding: 10px;
background: green;
color: white;
cursor: pointer;
}
.dprevious1{
    padding-top: 20px;
padding-bottom: 25px;
}
.vol-col{
   
padding-bottom: 2%;
color: #ffffff;
height: fit-content;
/*     top: 0;
right: 22%;
z-index: 99999; */
}
.vol-co-inner{
position: unset;
background: #e8e8e8;
padding-left: 5%;
padding-right: 5%;
padding-top: 9%;
padding-bottom: 8%;
color: #ffffff;
height: fit-content;
top: 12%;
width: 294px;
  box-shadow: 0 0 6px #80808070;

}

.vol-grid-container{
    display: none;
grid-template-columns: 75% 25%;
grid-column-gap: 2%;
}
.tabs{
display: none;
}
.vol-title{
font-size:22px;

}
.woh,.arb,.sch,.kgr,.sch,.ker,.bdg,.ksr,.ggb,.sgs,.umzugkar{
display:none;
}
.woh li,.arb li,.sch li,.kgr li,.sch li,.ker li,.bdg li,.ksr li,.ggb li,.sgs li{
display:none; 
}
/* Progress Bar ENDS */
/* ----ACCORDIAN FORM CSS ENDS--- */
/* -- SECOND PAGE FORM1 CSS ENDS  --*/
.combo-form-detail{display: grid;
grid-template-columns: 50% 50%;
column-gap: 27px;
}
.formdaten-grid-container-detail,.right-grid-container-detail{
display: grid;
    grid-template-columns: 48% auto;
column-gap: 15px;

}
.left-von-form-detail, .right-von-form-detail{
background-color:#e8e8e8;
padding: 5% 6%;
       border: none;
box-shadow: 0 0 6px #80808070;
}
/* input#postal_code,input#locality,input#country,input#postal_code2,input#locality2,input#country2,input#postal_code-en,input#locality-en,input#country-en,input#postal_code2-en,input#locality2-en,input#country2-en{
cursor:not-allowed ;
} */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none;
    
}
/* Firefox */
input[type=number] {
-moz-appearance:textfield;
}

input#total_km {
display: none;
}
[data-infield] {
position: relative;
}
[data-infield]::after {
color: #999;
content: attr(data-infield);
position: absolute;
right: 20px;
top: 50%;
transform: translateY(-50%);
}
.error1,.error2,.error3,.error4,.error5,.error6,.error-nach,.error-von,.error8,.error9, .error_pa, .error_zi, .error_or, .error_la,.errorbisdate {
display:none;
color:red !important;
font-size: 17px;
font-style: italic;
}
.row2-color br,.row3-color br,.formdaten-grid-container .right-inner br,.form-grid-container .left br,.form-grid-container .right br{
display:none;
}
.mon-umzug p,.mon-umzug-en p{
display:block;
}
#vorhanden span.wpcf7-list-item.first.last{
    padding-top: 45px;
}

.deinfo {
padding-bottom: 3%;
}



#nicht-bekannt input:checked >#wohnung-von-dropdown{
cursor:not-allowed;
}

.calendar1{
position:relative;
color: #999;
top: -42px;
left: 92%;
font-size: 18px;
}

.calendar2,.calendar3,.calendar4,.calendar5{
position:relative;
color: #999;
  top: -42px;
left: 92%;
font-size: 18px;
}
.mon-grid{
display: grid;
grid-template-columns: auto auto;
}
.um-grid{
display: grid;
grid-template-columns: 56% auto;
}
.um-item{
display: grid;
grid-template-columns: auto auto auto;
}
.save-button{
visibility:hidden;
display: none;
}
.hidd{
    overflow-y: scroll;
height: 285px;
    height: auto;
max-height: 531px;
overflow-x: hidden;
}
.hidd::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
background-color: transparent;
}

.hidd::-webkit-scrollbar
{
width: 4px;
background-color: #2c3e50;
}

.hidd::-webkit-scrollbar-thumb
{
background-color: #d0dde1;
}
.swal2-actions input[type="submit"]{
background-color: transparent;	
border: none;
color:#ffffff;
    font-size: 15px !important;
}
.swal2-actions input[type="submit"]:hover{
background-color: transparent;	
border: none;
color:#ffffff;
}
button.swal2-cancel.swal2-styled{
font-size: 15px !important;
padding: 12px 15px;
}

/* ----UMZUGS FORM CSS END  --- */
div#wpcf7-f2556-p2554-o1 input {
padding: 12px 10px;
margin-bottom: 10px !important;
}
div#wpcf7-f2556-p2554-o1{
margin-bottom: 150px !important;
padding-top: 70px;
}
.left i, .right i{
color: #f0592b;
font-size: 23px;
font-weight: 700;
}
div#wpcf7-f2556-p2554-o1 select {
padding: 12px 10px;
height: 46px;
}
.combo-form-detail select{
margin-bottom: 10px !important;
}
/* .formdaten-items p {
display: none;
} */
span.wpcf7-list-item{
margin: 0;
}
.tab-content input{
text-align: center;

}
.tabs{
    box-shadow: 0 0 6px #80808070
}
.final-textbox{
padding-top: 50px;
padding-bottom: 20px;
background: #f1f2f3;
padding: 5% 4% 11% 4%;
}
input#sum{
background: transparent !important;
 color: #797878 !important;
border: none !important;
/* font-weight: 700; */
font-size: 18px;
padding: 6px 0px !important;
box-shadow: none !important;
}
.entry-content ul, .entry-content ol{
margin: 0;
}
.hidd hr{
margin-top: 0;
margin-bottom: 20px;
border: 0;
border-top: 1px dashed #eee;
}
label.woh-label + p{
display: none;
}
.hidd ul li,
.hidd-en ul li {
/*     background: #a2a2a224; */
padding: 3px 7px;
}
input#gesamt{
border: 0;
font-size: 22px;
padding: 0 !important;
font-weight: 800;
    cursor: auto !important;
}
.nac,.vo,
.nac-en,.vo-en{
text-transform: uppercase;
}
.swal2-popup.swal2-modal.swal2-icon-info.swal2-show {
width: 400px;
}
.hidd ul li:empty{
display: none;
}
#swal2-title strong{
 font-size: 16px;
}
.grid-morg-container{
display:grid;
grid-template-columns: auto auto;
}
.swal2-html-container label{
    float: left;
font-size: 15px;
margin-top: 7%;

}
.dnext0,.dnext1,.dnext2,.dnext3,.dnext4{
float:right;
}
span.previous0,span.previous1,span.previous2{
cursor: pointer;
font-size: 15px;
padding: 12px 40px;
background: #2193d1;
color: #fff !important;
cursor: pointer;
font-weight: 700;
font-size: 15px;
letter-spacing: 1px;
position: relative;
top: 25px;
border: none !important;
}
span.previous0:hover, span.previous1:hover, span.previous2:hover{
    background: #f0592b;
    box-shadow: none !important;
    color:#fff !important;
}
.new-um-form .combo-form-detail label {
padding-top: 18px !important;
}
.dprevious0,.dprevious1,.dprevious2{
float:left
}
li.progressbar-dots.s3{
display: none;
}
#hidden,#hidden-en{
display:none;
}
input#hidden1 {
background: transparent !important;
color: white;
border: none !important;
padding: 0 !important;
box-shadow: none !important;
}
/*CHECKBOX*/
/* input[type="checkbox"]:after {
opacity: 1;
transform: rotate(45deg) scale(1);
} */
input[type="checkbox"]:checked {
border-color: transparent;
/*        animation: jelly .6s ease; */
}
/* input[type="checkbox"] {
position: relative;
top: 1px;
width: 17px;
height: 17px;
border: 1px solid #C8CCD4;
border-radius: 3px;
vertical-align: middle;
transition: background .1s ease;
cursor: pointer;
}
span.wpcf7-list-item-label {
margin-left: 5px;
vertical-align: middle;
cursor: pointer;
} */
@keyframes jelly{
from{
transform: scale(1, 1);
}

30%{
transform: scale(1.25, 0.75);
}

40%{
transform: scale(0.75, 1.25);
}

50%{
transform: scale(1.15, 0.85);
}

65%{
transform: scale(.95, 1.05);
}

75%{
transform: scale(1.05, .95);
}

to{
transform: scale(1, 1)
}
}
p.mes {
text-align: left;
}
span.ex {
color: green;
}
.error_tel{
display:none;
color:red;
}
.tab0{
display: block;
background-color: #e8e8e8e8;
padding: 2% 6% 9% 6%;
box-shadow: 0 0 6px #80808070;
}
/* .vol-col.active-vol {
width: 280px;
position: fixed;
top: 1%;
right: 19.6%;
} */
#wpcf7-f2556-p2554-o1 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
display:none !important
}
label.tab-label{
border: 1px solid #fff;
}
/* KAMAL CHECKBOX*/
.umz-du #vorhanden span.wpcf7-list-item.first.last{
padding-top: 0;
margin-top: 27px;
width: 100%;
}

.umz-du span.wpcf7-list-item.first.last label {
width: 100%;
}

.umz-du span.wpcf7-list-item-label {
display: inline-block;
width: 100%;
}

.umz-du  input[type="checkbox"] {
position: absolute;
right: 0;
top:4px;
-webkit-appearance: none;
border-radius: 50% !important;
width: 32px;
height: 32px;
background: #d0cfcf47;
    border: 1px solid #c1c1c1;
}
.umz-du input[type="checkbox"]:checked + span:after {
content: '';
position: absolute;
border-right: 3px solid #f0592b;
border-bottom: 3px solid #f0592b;
width: 9px;
height: 14px;
border-radius: 3px;
transform: rotate(45deg);
right: 19px;
top: 17px;
}
.umz-du input[type="checkbox"]:checked + span:after{
        content: '';
position: absolute;
border-right: 3px solid #f0592b;
border-bottom: 3px solid #f0592b;
width: 9px;
height: 14px;
border-radius: 3px;
transform: rotate(45deg);
right: 21px;
top: 16px;
}
.umz-du input[type=email],.umz-du input[type=tel] {
    width: 100%;
}
.umz-du span.wpcf7-list-item-label {
display: inline-block;
width: 100%;
padding: 11px 10px;
border: 1px solid #e3e3e3;
background: white;
}

.umz-du input[type="checkbox"]:checked {
background: #f2f2f2;
border: 1px solid #f0592b;
}
.umz-du input[type="checkbox"]:checked + span {

color: #6d6c6c;
transition: all ease-in-out .3s;
border: 1px solid #f0592b;;
}
/* .formdaten-grid-container{
grid-template-columns: 50% 50% !important;
} */
.umz-du span.wpcf7-list-item.first.last,span.wpcf7-list-item.first.last {
width: 100%;
}
/* .vol-col img{
display:none;
} */
input#sum{
   font-size: 40px !important;
color: #000 !important;
}
.vol-col hr,.vol-col-en hr{
    margin-top: 0;
margin-bottom: 20px;
border: 0;
border-top: 1px dashed #eee;
}
.copyrit{
float: left;
padding-top: 1%;
}
.clink{
cursor:pointer;
}
.clink:hover{
color:#d30308;
}
.thank{
    background: #d0dde1;
padding: 9% 8%;
margin: 12% 1%;
}
img.llogo{
position: relative;
left: -26px;
top: 4px;
}
img.gif-arrow{
position: relative;
}
.row3-color{
padding-bottom: 8%;
}
.nuwe{
display: grid;
grid-template-columns: 50% auto;
grid-gap: 20px;
}
.tabs .tab-content2{
display:grid;
grid-template-columns:30% 30% 30%;
grid-gap: 30px;
}
.tabs .tab-content2 i{
margin: 5% 37%;
    font-size: 58px;
}
.tab-content2 label{
display: inherit;
    font-size: 15px;
text-align: center;
}
.tab-content2 + p{
display:block;
}
label.txt {
   display: inherit;
padding: 2% 0%;
text-align: center;
}
.plus-minus2{
display: grid;
grid-template-columns: 16% auto 16%;
grid-column-gap: 6px;
}
img.ex-img{
display:none;
}

.woh-tle,.arb-tle,.sch-tle,.kgr-tle,.ker-tle,.bdg-tle,.ksr-tle,.ggb-tle,.sos-tle{
display:none;
  color: #6d6c6c;
font-weight: 600;
  
}
.tabs-check1,
.tabs-check2,
.tabs-check3,
.tabs-check4,
.tabs-check5,
.tabs-check6,
.tabs-check7,
.tabs-check8,
.tabs-check9,
.tabs-check11
{
display:none;
position: relative;
right: -2%;
}
img.paper-tis{
    width: 75px;
margin: 2% 37%;
}
img.total-sigma{
    width: 55px;
margin: 7% 37%;
}
.t1{
width:14%;
  padding: 0;
}
.t2{
width:75%;
    font-size: 15px;
  padding: 0;
}
.t3{
width:1%;
  padding: 0;
}
.lab-grid-container
{
display: grid;
grid-template-columns: auto 59%;
}
.via-section .lab-grid-container {
grid-template-columns: 12% 50%;
margin-bottom: 19px;
}
.plus-minus3{
display:grid;
grid-template-columns:16% auto 16%;
grid-gap:6px;
}
li.progressbar-dots,#nicht-bekannt label,span#vorhanden label,span#von-vorhanden label,span#kdemontieren label,span#von-einpacken label,.Halteverbot2 select,#demontieren label,#einpacken label,#von-kdemontieren label,#von-demontieren label,.Personen select,.Wohnung select,.Etage select,.Zimmer select,.Halteverbot select,.Wohnung select,.Etage2 select,.anrede select,.umzugstermin select,.halteverbot3 select,.treppenhaus select,.trageweg select,.halteverbot4 select,.treppenhaus2 select,.trageweg2 select
{
cursor: pointer;
}
.inventory-volume{
padding-top: 9%;
color:#000;
}
/* .hidd li{
    background: #d0dde15c;
} */
input#msinput-number6{
    color: #000;
    font-size: 24px;
text-align: center;
}
img.title-img{
width: 31px;
height: 24px;
margin-right: 2%;
position: relative;
top: 6px;
filter: brightness(0) invert(1);
}
i.fa-angle-right{
  
  transition: all .35s;

float:right;
    font-size: 22px;

   
}
span#nicht-bekannt span.wpcf7-list-item.first.last{
padding-top:4%;
}

input.check-form:checked + .tab-label .fa-angle-right{
 transform: rotate(90deg);
}
@media(max-width:1024px){
.form-grid-container{
    display:block;
}
.right{
padding-top: 7%;
}
.vol-grid-container{
        grid-template-columns: 68% 20%;
}
}
@media(max-width:1022px){
    .vol-grid-container{
grid-template-columns: 100%;
}
}
@media (max-width:1023px) and (min-width:806px) {
.line-progress-bar{
display: flex;
margin: 0% 6%;
width: 100%;
}
.progressbar-dots span{
    line-height: 1 !important;
}
}
@media(max-width:900px){
.combo-form{
    display:block;
}
/* 		.vol-grid-container,.vol-grid-container-en{
       display:block ;
} */

.vol-co-inner{
        position: unset;
        width: 39%;
}
}
@media(max-width:807px){
.progressbar-dots span{
    line-height: 1 !important;
}
.line-progress-bar{
    margin: 0% 2%;
width: 100%;
}
.copyrit.tab4 {
position: unset;
top: 94%;
z-index: 0;
}
}
@media(max-width:768px){
.formdaten-grid-container-detail, .right-grid-container-detail{
    display:block
}
}
@media(max-width:680px){
.right-von-form-detail {
padding-bottom: 13%;
}
.dprevious1{
        position: relative;
top: 544px;
}
.combo-form-detail{
    display:block;
}
.wann-grid-container, .err-grid-container{
        display: block;
}
}
@media (max-width:600px) and (min-width:426px){
    .progress-wrap div ul{
                width: 100%;
    }
    .progressbar-dots span{
        font-size: 12px;
    }
}
@media(max-width:430px){
.tabs .tab-content2{
        grid-template-columns: auto;
grid-gap: 30px;
overflow-y: scroll;
max-height: 663px;
}
.tabs .tab-content{
    display:block;
    overflow:scroll;
}
.final-textbox{
    padding: 5% 4% 41% 4%;
}

.vol-co-inner{
position: unset;
width: 79%;
}
    .right-von-form-detail{
padding-bottom: 28%;
        margin-top: 26px;
}
.dprevious1{
        position: relative;
top: 479px;
}
span.previous0, span.previous1, span.previous2{
    font-size: 9px !important;
    
}
.dprevious2{
    float:right !important;
}
.formdaten-grid-container, .von-grid-container, .combo-form{
    display:block;
}
.row3-color,.row3-color-en{
        padding-bottom: 86px;
}
.progressbar-dots.s1,.progressbar-dots.s2, .progressbar-dots.s3,.progressbar-dots.s4{
    display:none !important;
}
/* 	.progressbar-dots.active{
    display:block;
} */
    .progressbar-dots span{
        font-size: 18px;
text-align: center;
padding: 0% 35%;
            margin-top: 50px;
    }
ul.checkout-bar .checkout-bar-before,span.checkout-bar-after{
    display:none !important;
}
.progress-wrap div ul{
        width: 100%;
}
.left-von-form, .right-von-container{
margin-top: 48px;

}
.row2-color-en h5{
    line-height: 1.2;
}
}

@media(max-width:420px){
span.previous0, span.previous1, span.previous2{
        padding: 12px 29px;
}
.dprevious1{
        top: 507px;
}
}
@media(max-width:361px){
span.previous0, span.previous1, span.previous2{
        padding: 12px 23px;
}
.dprevious1,.dprevious1-en{
       top: 492px;
}
}
@media(max-width:561px){
.lab-grid-container{
    display:block;
}
.tab0,.tab0-en{
        padding: 2% 6% 26% 6%;
}
}
span.wpcf7-list-item-label,span.wpcf7-list-item-label{
    padding: 14px 10px !important;
}
.new-um-form label {
min-width: 100% !important;
font-weight: 600;
color: #000;
margin-bottom: 11px !important;
display: block;
}

span.von-city-land,span.nach-city-land {
margin-bottom: 16px;
}
span.nach-street,span.von-street,span.von-city-land,span.nach-city-land {
display: block;
}
h5.von,h5.nac {
margin-bottom: 15px;
}
.new-um-form input[type=text]{
width:100% !important;

}

.new-um-form input[type="checkbox"]{
    margin: 5px 10px 0;
padding: 12px 10px ;
}
.new-um-form input{
padding: 12px 10px !important;
    margin-bottom: 10px !important;

}

.new-um-form select,.new-um-form textarea{
width:100%;
}
.new-um-form input[type=number]{
width:100%;
  height: auto;
}
.new-um-form h5
{
font-size:25px;
font-weight:500;
  color: #000;
}
.new-um-form .vol-co-inner ul{
padding-left: 0px;
margin: 0;
}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
background-color: #c00 !important;
color: #fff !important;
}
.ui-state-default, .ui-widget-content .ui-state-default{
border: 1px solid #d8dcdf !important;
background: #eee url(images/ui-bg_highlight-hard_100_eeeeee_1x100.png) 50% 50% repeat-x !important;
font-weight: bold !important;
color: #004276 !important;
}
#banner-section .info-section{
transform: translate(0,21%)!important;
padding-bottom: 34%;
}
.banner-button-en{
display: grid;
    grid-template-columns: 44% 55%;
}
p.home-call{
    margin-top: 20px;
}
#banner-section .info-section ul{
padding-bottom: 20px!important;
}
p.text-but {
color: #fff;
    margin: 0;
    font-size: 20px;
line-height: 1.5;
}
.contact-box .address{
font-size: 34px !important;
font-weight: 600;
color: #333535 !important;
}
.dis-img{
transform: translate(4%, 16%);
}
#banner-section .info-section h2 {
color: #fff;
font-size: 33px;
font-weight: 400;
margin-bottom: 20px;
}
#banner-section .info-section ul li{
margin-top: 10px;
font-size: 23px;
}

.home-call a,.home-form a,.home-form2 a{
font-size: 21px;
    padding-top: 6px;
padding-bottom: 7px;
}
.home-call i,.home-form i,.home-form2 i{
padding-top:16px;
}
img.dis-img1,img.dis-img1 {
transform: translate(25%, 1%);
}
img.dis-img1{
width: 63%;
padding-top: 12%;
}
@media(max-width:1024px){
.banner-button{
display: grid;
grid-template-columns: 50% 57%;
}
#banner-section .info-section {
    transform: translate(0,11%)!important;
}
input#tele{
width: 100% !important;
}
input#email-err {
width: 100%;
}
}
@media(max-width:768px){

.banner-button{
display: grid;
grid-template-columns: 41% 57%;
}
.col-md-5.img-ban-col{
margin-top: -22%;
padding-bottom: 9%;
}
#banner-section .info-section{
    display:block !important;
}
#banner-section .info-section{
transform: translate(0,5%)!important;

}
img.dis-img1{
width: 35%;
    padding-top:0!important;
}
.wann-grid-container, .err-grid-container{
        grid-template-columns: 29% 30% 25% !important;
}
input#tele {
width: 100%;
}


}
@media(max-width:430px){
.banner-button{
display: block;
}
#banner-section .info-section ul li{
margin-top: 10px;
font-size: 20px;
}
#banner-section .info-section h2{
color: #fff;
font-size: 20px;
}

span.next1, span.next0, span.next2, span.next4{
    font-size: 8px !important;
    
}
span.previous2 {
position: relative;
top: 48px;
font-size: 8px;
}

}
img.gif-arrow {
width: 9%;
}
img.gif-arrow {
position: relative;
}
img.llogo {
width: 25%;
padding-left: 4%;
}
p.copy{
font-size: 11px;
}
/* p.copy,p.copy-en {
font-size: 11px;
transform: translateX(48%);
} */
#von-datepicker,#bis-datepicker,#um-datepicker,#aus-datepicker,#ein-datepicker{
position:unset;
height: auto;
font-family: 'FontAwesome','Poppins';
/*width:auto !important;*/
}
.cal0,.cal1,.cal2,.cal3,.cal4{
    position: relative;
transform: translate(320px, -5px);
width: 24px;
}
#von-vorhanden{
background:transparent !important;
}
span.wpcf7-list-item{
margin:0 !important;
}
#von-einpacken label{
margin-top:4%;
}
span.dec-inc.min {
background: #2193d1;
}

.gesamt input{
background: transparent;
border: none;
border-top: 2px solid #004b8b;
}
span.dec-inc{
    font-size: 22px;
padding: 22% 2%;
text-align: center;
color:#fff;
cursor: pointer;

}
span.previous0, span.previous1, span.previous2{
border-radius:7px;
}
@media (max-width: 1220px){
.progress-wrap div ul{
width: 100%;
}

}
@media (max-width: 1025px){
    .progress-wrap div ul{
width: 100%;
          padding-bottom: 4%;
}
}
.copyrit.tac3 {
display: none;
}
.taco-en img.llogo{
    width: 55px;
}
@media (max-width: 768px){

.right-von-container{
    margin-top:27px;
}
}

@media(max-width:768px) and (min-width:500px){
.row3-color{
padding-bottom: 13%;
}
}

@media(max-width:426px) and (min-width:400px){

.dprevious2{
    float: right;
    position: relative;
    top: 17px;

}
}
.copyrit{
float:left !important;
}
.copyrit.tac3 p.copy {
display: none !important;
}
.error1{
position:absolute;
}
.nach-m{
    padding-top: 9%;
padding-bottom:5%;
}
.hal-m{
padding-bottom:5%;
}
.den{
padding-bottom:12%;
padding-top:12%;

}
.pot1{
padding-top:9%;
}
.potsdam-items.pot1.right-lagerraumgroebe {
padding-top: 0;
}
.den1{
padding-bottom:0;
}
.thank-body {
 background: #8fcff3;
padding: 5% 4%;
}
p.thank-content {
font-size: 19px;
color: #000;
}
.vol-title{
color: #353148 !important;
margin: 0 !important;
}
div#swal2-content {
font-size: 15px !important;
}
span.error2,span.error9,span.error8{
    position: relative;
top: 20px;
}
@media (max-width: 1025px){
.cal0, .cal1, .cal2, .cal3, .cal4{
        position: absolute;
transform: translate(234px, -46px);
}
#von-datepicker, #bis-datepicker, #um-datepicker, #aus-datepicker, #ein-datepicker{
    position: relative !important;
        width: 100% !important;
}
}
@media (max-width: 769px){
.wann-grid-container, .err-grid-container{
display: block !important; 
}
.cal0, .cal1, .cal2, .cal3, .cal4{
        position: absolute;
transform: translate(631px, -46px);
}
span.error2, span.error9, span.error8{
    position: unset;
}
}
@media (max-width: 430px){
.cal0, .cal1, .cal2, .cal3, .cal4{
        position: absolute;
transform: translate(313px, -46px);
}
span.next1, span.next0, span.next2, span.next4 {
font-size: 12px !important;
}
span.previous0, span.previous1, span.previous2 {
font-size: 12px !important;
}
.dprevious1 {
position: relative;
top: 613px;
}
.new-um-form h5 {
/*      float: left; */
}
}
@media (max-width: 420px){
.dprevious1 {
top: 609px;
}

}
@media (max-width: 378px){
.cal0, .cal1, .cal2, .cal3, .cal4{
        position: absolute;
transform: translate(275px, -46px);
}

}
@media (max-width: 361px){
.dprevious1{
top: 608px;
}
}
.umz-form input       {
box-shadow: 0px 0px 2px 0px #3d3d3d87 !important;
}

.wpcf7-form-control.wpcf7-radio, .wpcf7-form-control.wpcf7-checkbox{
  width: 100%;
}
.wpcf7-checkbox label{
  position: relative;
}
.wohi {
padding-top: 6px;
}
.nadeinfo {
padding-bottom: 3%;
}
#tabs input[type=number] {
height: 4.6vh;
margin: 0;
background:#fff;
}
.tab-content3 svg{
font-size:20px;
}
.material1,.material2,.material3,.material6{
  text-align: center;
}
.tab-content3 svg {
font-size: 56px;
margin-bottom: 11%;
}
.plus-minus{
  grid-row-gap: 6px;
}
.plus-minus2{
  grid-row-gap: 10px;
}
h3.tab-label {
margin: 0;
margin-bottom: 3px !important;
}
/* NEW FORM CSS ENDS */
.blitz-road{
position: relative;
background:url(https://mt-international.de/umzugsanfrage/wp-content/uploads/2024/07/road.png);
height: 17vh;
background-size: cover;
background-position: 0 0;
background-repeat: repeat-x;
  box-shadow: 0 0 6px #0c0c0ca6;

}
.blitz-road5{
animation: animate 1s linear infinite;
}
.car-blitz{
position: absolute;
bottom: 21px;
left: 10px;
}
@keyframes animate{
from{
background-position: 0 0;
}
to{
background-position: 100% 0;
}
}
input.save-next {
border: none !important;
box-shadow: none !important;
}
input.save-next:hover {
background: transparent !important;
}
.tab-content3 tab-content3{
height: 5vh;
}
img.verpimgbox {
margin-top: 16px;
margin-bottom: 15px;
}
@media(max-width:500px){
.material1 input[type=number]{
height: 6vh !important;
    margin: 0 !important;
}
}
.umz-form input[type="text"], .umz-form input[type="password"], .umz-form input[type="email"], .umz-form input[type="url"], .umz-form input[type="tel"], .umz-form input[type="number"], .umz-form input[type="date"], .umz-form input[type="search"], .umz-form input[type="range"], textarea, select,.umz-form input[type="text"]{
  font-size: 15px !important;
border-radius: 0px !important;
border-color: #878c8a !important;
font-weight: 600;
border: none !important;
background-color: #ffff !important;
color: #9c9c9c !important;

}
.form-logo img{
  padding: 2% 13%;
}
div#tabs p {
display: none;
}
.umk-tle,.woh-tle,.arb-tle,.sch-tle,.kgr-tle,.ker-tle,.bdg-tle,.ksr-tle,.ggb-tle,.sos-tle{
color: #000;
font-weight: 600;

}
.woh li,.arb li,.sch li,.kgr li,.ker li,.bdg li,.ksr li,.ggb li,.sgs li,.umzugkar input#hidden1{
color:#000;
}

/* =======NEW CSS==== */
/* --------------NEW FORM--------------- */

.via-symbol i {
color: #322d53;
font-family: 'Font Awesome 5 Free';
font-size: 16px;
font-weight: 700;
border: 1px solid #322d53;
border-radius: 80%;
padding: 8px 9px 8px 8px;
cursor: pointer;
text-align: center;
width: fit-content;
}
.heading {
text-align: center;
}
.viaplus {
display: block;
}
.viaminus {
display: none;
}
.via-container{
display:none;
}
div#map {
height: 28rem;
}
.via-section {
padding-top: 1rem;
padding-bottom: 1rem;
}
i.fa.fa-long-arrow-right.distances-aroow {
font-family: 'fontawesome';
margin: 4px 6px 2px 7px;
position: relative;
top: 4px;
}
.rout-name {
margin-top: 13px;
}
.movingpr input[type="radio"] {
position: absolute;
right: 5px;
top: 7px;
-webkit-appearance: none;
border-radius: 50% !important;
width: 32px;
height: 32px;
background: #d0cfcf47;
    border: 1px solid #c1c1c1;
}
.movingpr .wpcf7-list-item {
position: relative;
}
.movingpr input[type="radio"]:checked + span:after {
content: '';
position: absolute;
border-right: 3px solid #f0592b;
border-bottom: 3px solid #f0592b;
width: 9px;
height: 14px;
border-radius: 3px;
transform: rotate(45deg);
right: 19px;
top: 17px;
}
.umz-du input[type="radio"]:checked {
    background: #f2f2f2;
    border: 1px solid #f0592b;
}
.movingpr .wpcf7-list-item {
position: relative;
width: 48%;
}
.movingpr  span.wpcf7-list-item.first {
margin-right: 3% !important;
}
.movingpr {
margin-bottom: 2rem;
}
/* span#nicht-bekannt span {
font-size: 14px !important;
} */

.row2-color {
padding: 3% 6% 3% 6% !important;
}

.progress-wrap {
width: 100%;
}
.wann-grid-container {
margin-top: 19px;
}
.umz-du input[type=date],
.umz-du  input[type=email],
.umz-du  input[type=number],
.umz-du  input[type=password],
.umz-du  input[type=search],
.umz-du  input[type=tel],
.umz-du  input[type=text],
.umz-du  input[type=url],
.umz-du  select,
.umz-du  textarea {
box-shadow: inset rgb(9 30 66 / 25%) 0px 4px 8px -2px, rgb(9 30 66 / 8%) 0px 0px 0px 1px;
border-radius: 11px;
border: 1px solid #4c4b517d;
font-size: 18px !important;
font-weight: 500 !important;
    color: #515151 !important;
    margin-bottom: 1px;
}
.umz-du input::-webkit-input-placeholder { /* Edge */
font-size: 18px !important;
font-weight: 500 !important;
}

.umz-du input:-ms-input-placeholder { /* Internet Explorer 10-11 */
font-size: 18px !important;
font-weight: 500 !important;
}

.umz-du input::placeholder {
font-size: 18px !important;
font-weight: 500 !important;
}
.umz-du input.hidden {
display: none !important;
}
.wpcf7-checkbox span.wpcf7-list-item-label, .wpcf7-radio span.wpcf7-list-item-label {
box-shadow: inset 1px 8px 9px -6px #dcdcdc !important;
border-radius: 11px !important;
border: 1px solid #4c4b517d !important;
font-size: 18px !important;
font-weight: 500 !important;
color: #000 !important;
}
span.errorvor,span.errorvor2{
    display: none;
}
.hidd ul li{
    border-bottom: 1px solid #f0592b;
    background-color: transparent !important;
    margin-bottom: 0;
}
ul.umzugkar li {
color: #000;
}
span.dec-inc{
    background: #f0592b;
}

.page-id-1496 section.page-banner{
display: none;
}
.page-id-1496 div#header-top-bar,.page-id-1496 header.site-header{
display: none;
}
.page-id-1496 footer.site-footer {
display: none;
}
.page-id-1496 div#content {
width: 100% !important;
max-width: 100% !important;
}
.viaminus{
display: none
}
.fromhiddenaddress,.tohiddenaddress,.viahiddenaddress {
display: none;
}
.via-symbol span {
border: 1px solid #000;
width: fit-content;
font-size: 29px;
padding: 0px 7px;
border-radius: 50%;
cursor: pointer;
line-height: 33px;
}
.form-item label {
padding-bottom: 0px;
display: block;
padding-top: 11px;
}
span.viaminus {
line-height: 6px;
padding: 10px 8px 14px 8px;
}
.myplaceorno {
display: grid;
grid-template-columns: 47% 47%;
grid-column-gap: 16px;
margin-top: 12px;
}
.myplaceorno span.wpcf7-list-item-label {
font-size: 16px !important;
}
.myplaceorno span.wpcf7-list-item.first.last {
padding-top: 0 !IMPORTANT;
}
.lab-item.adreessOption .wpcf7-list-item-label {
cursor: pointer;
}
.vonplace .lab-item.adreessOption {
width: 50%;
float: right;
}
.form-item.vonspecial {
margin-top: 4rem;
}
.vielen-section {
background: #e7e7e7 ! IMPORTANT;
padding: 17px 8px;
border-radius: 7px;
}
.vielen-section h1.wp-block-heading {
color: #1f365c;
font-size: 33px;
}
.anftxt {
margin-top: 15px;
margin-bottom: 24px;
}
@media only screen and (max-width: 650px){
.error1{
    position: unset !important;
    margin-bottom: 1rem;
}
[data-infield] {
    position: relative;
    margin-bottom: 1.3rem;
}
[data-infield] input{
    height: 3rem !important;
}
.row2-color input {
    height: 3.3rem !important;
}
.dprevious1 {
    top: 686px;
}
.tabs .tab-label {
    font-size: 18px !important;
}
}
/* === SPECIAL MODAL CSS ===== */
.custom-modal {
position: fixed;
overflow: auto;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: rgb(0 0 0 / 60%);
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: center;
padding: 30px;
z-index: 9999;
}
.custom-modal-dialog {
max-width: 950px;
width: 100%;
border-radius: 0px;
position: relative;
}
.custom-modal-content {
background: #ffffff;
padding: 30px 30px;
border-radius: 10px;
}
.close-modal {
position: absolute;
top: -10px;
right: -10px;
width: 30px;
height: 30px;
background: #f56142;
opacity: 1;
color: #ffffff;
border-radius: 100%;
border: 2px solid #ffffff;
z-index: 9;
box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 8%);
padding: 0;
text-align: center;
line-height: 30px;
cursor: pointer;
}
.custom-modal {
opacity: 0;
visibility: hidden;
}
body.modal-open .custom-modal {
opacity: 1;
visibility: visible;
}
.custom-modal .custom-modal-dialog{
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
}
body.modal-open .custom-modal .custom-modal-dialog {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
.custom-modal, body .custom-modal, body.modal-open .custom-modal .custom-modal-dialog, body .custom-modal .custom-modal-dialog{
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}

.radio-with-Icon label {
display: flex;
height: 100%;
width: 100%;
padding: 10px;
border-radius: 10px;
border: 1px solid #000;
color: #000;
cursor: pointer;
opacity: .8;
transition: none;
font-size: 13px;
padding-top: 25px;
text-align: center;
margin: 0 !important;
flex-direction: column;
align-items: center;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
div.radio-with-Icon input[type="radio"] {
opacity: 0 !important;
width: 0 !important;
height: 0 !important;
}
p.radioOption-Item {
display: inline-block;
width: 22%;
height: 9rem;
box-sizing: border-box;
margin: 2px 8px 14px 8px;
border: none;
}
span.radititle {
color: #000;
font-size: 15px;
margin-top: 8px;
}
img.stand {
width: 43px;
height: auto;
}
div.radio-with-Icon p.radioOption-Item input[type="radio"]:checked ~ label {
opacity: 1;
background-color: transparent;
color: #1f365c;
border-color: #1f365c;
box-shadow: none;
}
div.radio-with-Icon p.radioOption-Item input[type="radio"]:checked ~ label span.radititle {
color: #1f365c;
}
.page-id-55 .header-desktop {
display: none;
}
span#zuck {
cursor: pointer;
font-size: 20px;
display: block !important;
}
section.footer-desk {
display: none;
}
.page-id-3612 section.footer-desk {
    display: none;
}
.list-rech ul {
width: 100%;
margin: 0 auto !important;
font-size: 20px;
/* border-top: 1px solid #ddd; */
padding-top: 7px !important;
}
.list-rech {
border-top: 1px solid #ddd;
}
.list-rech ul a {
color: #000;
}
h4.stepmaintitle {
font-size: 19px;
}
.form-element-wpforn {
z-index: 999;
}
.foot-form-cont {
z-index: 0;
}
ul#wpforms-4813-field_70 li img,ul#wpforms-4815-field_70 li img {
width: 70px;
height: auto;
}

ul#wpforms-4813-field_70 li,ul#wpforms-4815-field_70 li {
width: 31%;
}
ul#wpforms-4813-field_70 li label.wpforms-field-label-inline,ul#wpforms-4815-field_70 li label.wpforms-field-label-inline{
width: 100%;
border: 1px dashed #494949;
height: 100%;
}
div#wpforms-4813 button.wpforms-page-button.wpforms-page-next,div#wpforms-4815 button.wpforms-page-button.wpforms-page-next {
width: 10rem;
height: 49px;
}
.sub-city-von ul li,.sub-city-nach ul li {
width: 30%;
}
.sub-city-von ul li label,.sub-city-nach ul li label {
border: 1px dashed !important;
}
div#wpforms-4813-field_78-container,div#wpforms-4815-field_78-container {
width: max-content;
float: right;
}
div#wpforms-4813-field_78-container,div#wpforms-4815-field_78-container {
width: max-content;
float: right;
padding: 16px;
color: #fff;
background: #06adef;
font-size: 18px;
border-radius: 10px;
padding-top: 10px;
padding-bottom: 11px;
box-shadow: 0px 6px 0px 0px #132a51;
margin-top: 1rem;
cursor: pointer;
}
div#wpforms-4813-field_78-container:hover,div#wpforms-4815-field_78-container:hover{
background:#2193d1;
box-shadow: none;
}

#wpforms-4813 .wpforms-submit-container,#wpforms-4815 .wpforms-submit-container {
display: none !important;
}
div#wpforms-4813-field_9-container,div#wpforms-4815-field_9-container {
width: max-content;
position: relative;
top: -46px;
}
#wpforms-4813  button.wpforms-page-button.wpforms-page-prev,#wpforms-4815  button.wpforms-page-button.wpforms-page-prev {
width: max-content;
float: right;
padding: 16px;
color: #fff;
background: #2193d1 !important;
font-size: 18px;
border-radius: 10px;
padding-top: 10px;
padding-bottom: 11px;
box-shadow: 0px 6px 0px 0px #132a51;
margin-top: 1rem;
cursor: pointer;
width: 9rem;
}
#wpforms-4813  button.wpforms-page-button.wpforms-page-next,#wpforms-4815  button.wpforms-page-button.wpforms-page-next {
width: max-content;
padding: 16px;
color: #fff;
background: #06adef !important;
font-size: 18px;
border-radius: 10px;
padding-top: 10px;
padding-bottom: 11px;
box-shadow: 0px 6px 0px 0px #132a51;
margin-top: 1rem;
cursor: pointer;
}
#wpforms-4813  button.wpforms-page-button.wpforms-page-next:hover,#wpforms-4815  button.wpforms-page-button.wpforms-page-next:hover {
background: #2193d1 !important;
}
.sub-city-von ul,.sub-city-nach ul {
width: 100% !important;
}

/* = nACH POPUP */
/* === SPECIAL MODAL CSS ===== */
.custom-modal-nach {
position: fixed;
overflow: auto;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: rgb(0 0 0 / 60%);
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: center;
padding: 30px;
z-index: 9999;
}
.custom-modal-dialog-nach {
max-width: 950px;
width: 100%;
border-radius: 0px;
position: relative;
}
.custom-modal-content-nach {
background: #ffffff;
padding: 30px 30px;
border-radius: 10px;
}
.close-modal-nach {
position: absolute;
top: -10px;
right: -10px;
width: 30px;
height: 30px;
background: #f56142;
opacity: 1;
color: #ffffff;
border-radius: 100%;
border: 2px solid #ffffff;
z-index: 9;
box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 8%);
padding: 0;
text-align: center;
line-height: 30px;
cursor: pointer;
}
.custom-modal-nach {
opacity: 0;
visibility: hidden;
}
body.modal-open-nach .custom-modal-nach {
opacity: 1;
visibility: visible;
}
.custom-modal-nach .custom-modal-dialog-nach{
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
}
body.modal-open-nach .custom-modal-nach .custom-modal-dialog-nach {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
.custom-modal-nach, body .custom-modal-nach, body.modal-open-nach .custom-modal-nach .custom-modal-dialog-nach, body .custom-modal-nach .custom-modal-dialog-nach{
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}
.service-box {
display: flex;
align-items: center;
padding: 1px 0% 15px 0%;
flex-wrap: wrap;
}

.s-box-child {
height: 170px;
width: 200px;
padding: 10px;
word-break: break-word;
font-size: 15px;
display: flex;
align-items: center;
justify-content: center;
margin-right: 2%;
margin-bottom: 2%;
background: #fff;
border-radius: 7px;
border: 1px dashed #4c4b517d !important;
cursor: pointer;
}
.s-box-child label {
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
height: 100%;
cursor: pointer;
}
.s-box-child label .s-image {
padding: 5px 10px;
display: inline-flex!important;
place-content: center;
}
.s-box-child label input[type="checkbox"] {
all: unset;
position: absolute;
opacity: 0;
}
.umz-du .service-box input[type="checkbox"] + span.wpcf7-list-item-label:after {
all: unset;
content: "✓";
font-size: 22px;
line-height: 32px;
color: #fff;
background: green;
opacity: 0;
position: absolute;
top: 50% !important;
left: 50%;
margin: -16px 0 0 -16px;
width: 32px;
height: 32px;
border-radius: 50%;
transition: all 0.5s;
padding: 0;
}
.umz-du .service-box input[type="checkbox"]:checked + span.wpcf7-list-item-label:after {
opacity: 1;
}
.service-box span.wpcf7-list-item-label {
box-shadow: none !important;
border: none !important;
padding: 0 !important;
text-align: center;
}
.s-box-child span {
display: block;
width: 100%;
height: 100%;
}
.service-box.title {
padding: 0;
}
.left-lagerraumgroebe,.right-lagerraumgroebe{
display: none;
}
.wpcf7-acceptance input[type="checkbox"] {
display: block !important;
padding: 12px 10px !important;
margin-bottom: 10px !important;
-webkit-appearance: auto !important;
border: none !important;
position: unset !important;
width: auto !important;
height: auto !important;
}
.wpcf7-acceptance label {
min-width: inherit !important;
font-weight: inherit !important;
margin-bottom: 0px !important;
display: flex !important;
}
.wpcf7-acceptance input[type="checkbox"]:checked + span {
border: none;
background: transparent !important;
cursor: pointer;
}
.wpcf7-acceptance input[type="checkbox"]:checked + span:after ,.wpcf7-acceptance input[type="checkbox"]:checked + span:before  {
display: none !important;
}
.wpcf7-acceptance span.wpcf7-list-item-label {
display: block !important;
background: transparent !important;
border: none !important;
}
span.accepterror {
display: none;
color: red;
font-style: italic;
font-size: 15px;
}
h1.ford {
font-size: 24px;
}
.checkumzug {
height: auto !IMPORTANT;
bottom: -4px;
filter: brightness(0) invert(1);
}
.umzug-logo-row img {
width: 350px;
height: auto;
}
.dprevious1 {
padding-top: 0;
padding-bottom: 25px;
margin-top: -80px;
padding-left: 42px;
}
.left-von-form-detail{
padding: 2% 6% 14% 6%;
}
.dnext2{
margin-top: -80px;
}
.wpcf7-acceptance a {
color: #f0592b;
}
div#BorlabsCookieBoxWidget {
display: none !important;
}
#swal2-title {
justify-content: center;
}
.back-btn a {
  color: #333;
}
@media only screen and (max-width: 1100px){
.dprevious1,.dnext2{
    margin-top: -66px;
} 
}
@media only screen and (max-width: 700px){
.dnext0 {
    float: unset;
    text-align: left;
    margin-bottom: 2rem;
    margin-top: 1rem;
}
.dprevious0, .dnext1 {
    float: unset;
}
span.next1 {
    width: 100% !important;
    position: unset !important;
    display: block;
    text-align: center;
}
span.previous0 {
    position: unset;
    display: block;
    width: fit-content;
    margin-bottom: 18px;
}
}
@media only screen and (max-width: 680px){
.sub-city-von ul li, .sub-city-nach ul li {
    width: 100%;
}
div#wpforms-4813-field_78-container, div#wpforms-4815-field_78-container{
    float: unset;
}
div#wpforms-4813-field_9-container, div#wpforms-4815-field_9-container{
    position: unset;
}
.fakemyplace.pum-close.popmake-close {
    font-size: 16px;
}
#wpforms-4813 button.wpforms-page-button.wpforms-page-prev, #wpforms-4815 button.wpforms-page-button.wpforms-page-prev{
    float: unset;
    font-size: 16px !important;
}
.vonplace .lab-item.adreessOption {
    width: 100%;
    float: unset;
}
.form-item.vonspecial {
    margin-top: 0rem;
}
.myplaceorno{
    display: block;
}
ul#wpforms-4813-field_70 li, ul#wpforms-4815-field_70 li {
    width: 100%;
}
.page-id-55 section#mobile-header {
    display: none;
}
ul.checkout-bar {
    display: none !important;
}
.vielen-section h1.wp-block-heading {
    color: #1f365c;
    font-size: 24px;
    line-height: 1.3;
}
h1.ford {
    font-size: 20px;
    line-height: 1.2;
}
.new-um-form h5 {
    font-size: 20px;
  }
  .dnext2 {
    float: unset;
}
.dnext2{
    float: unset;
    display: block;
    width: 93%;
    margin: 0 auto;
}
.dprevious1 {
    position: unset;
    float: unset;
    margin-top: -128px;
}
span.previous1 {
    display: block;
    width: fit-content;
    position: unset;
}
span.next2 {
    display: block;
    width: 100%;
    text-align: center;
    position: unset;
}
.right-von-form-detail {
    padding: 2% 6% 23% 6%;
}
.dprevious1{
    padding-left: 19px;  
}
textarea#mont {
    margin-bottom: 0 !important;
}
.dprevious2 {
    float: unset!important;
}
span.previous2 {
    position: unset !important;
}
.dnext4 {
    float: unset !important;
}
span.next4 {
    width: 100% !IMPORTANT;
    display: block;
    text-align: center;
    font-size: 15px !important;
}
.final-textbox {
    padding: 5% 4% 23% 4%;
}
.vol-co-inner {
    width: 100%;
    margin-top: 45px;
}
.tabs .tab-content{
    display: block;
}
ul.checkout-bar {
    display: none !important;
}
.material1 input[type=number]{
    height: 45px !important;
}
.umzug-logo-row img {
    width: 218px;
    height: auto;
}
.nach-m {
    padding-top: 0;
    padding-bottom: 0;
}
.formdaten-items, .potsdam-items, .err-items {
    padding-bottom: 5px;
}
.den {
    padding-bottom: 5px;
    padding-top: 18px;
}
img.checkumzug {
    width: 24px;
}
#tabs input[type=number] {
    height: 46px;
    margin: 0;
    background: #fff;
}
.list-rech li a.kt-svg-icon-link {
    font-size: 17px;
}
select#Wer {
    margin-bottom: 19px !important;
}
span#von-demontieren label {
    margin-top: 23px ! important;
}
}
@media only screen and (max-width: 540px){
.dprevious1{
    margin-top: -135px !important;
}
.right-von-form-detail {
    padding: 2% 6% 34% 6% !important;
}
.dprevious1{
    position: unset !important;
}
.umz-du textarea {
    height: 135px;
    margin-bottom: 32px !important;
}
textarea#mont {
    margin-bottom: 0 !important;
}
}